body{padding:0;margin:0;font:14px Trebuchet MS, Verdana, Tahoma;color:#333333;}
P{margin:0;padding:6px 0 8px}
DIV, TD{font:14px Trebuchet MS, Verdana, Tahoma}
IMG, FORM, INPUT{margin:0;padding:0}
BODY.adm{background:url('/img/adv/bgl1.png') 0 0 repeat-x #000000}
BODY.ado{background-color:#1e2831}
.f10{font-size:10px}
.f11{font-size:11px}
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px;line-height:20px}
.f24{font-size:24px;line-height:24px}
.f25{font-size:25px;line-height:25px}
.f27{font-size:27px;line-height:27px}
H1{font-size:27px;line-height:27px;font-weight:normal;padding:0;margin:6px 0}
H2{font-size:20px;line-height:20px;font-weight:normal;font-style:italic;padding:0;margin:0}
H3{font-size:15px;line-height:12px;font-weight:normal;padding:0;margin:0}
.lh18{line-height:18px}
.g3{color:#333333}
.g6{color:#666666}
.g9{color:#999999}
.gc{color:#cccccc}
.white{color:#ffffff}
.blue{color:#4d94d6}
.blue2{color:#cae5ff}
.green{color:#abff1e}
.green2{color:#317b3c}
.red{color:#ff4f4d}
.bgff{background-color:#ffffff}
.bgf2{background-color:#f2f2f2}
.bgf3{background-color:#e5ffe2}
.bg6{background-color:#666666}
.hide{display:none}
.bold{font-weight:bold}
.brd1{border:1px solid #cccccc}
.italic{font-style:italic}
.normal{font-style:normal}
.bgblue{background-color:#4d94d6}
.icq{position:absolute;_width:150px;z-index:9;padding:1px 12px;margin:0}
.content{padding:18px 30px 60px}
DIV.ya_probki{width:88px;height:110px;position:absolute;z-index:9;margin:-120px 0 0 610px}
DIV.div_reg{padding:12px 0 20px}
DIV.brd_reg{border-bottom:1px solid #cccccc}
DIV.grayline{height:6px;border-bottom:1px solid #dddddd;margin-bottom:7px}
DIV.linkcheckout{position:absolute;margin:51px 0 0 634px}
DIV.art_info{font-size:10px;margin-left:12px;padding-left:12px;padding-right:12px}
DIV.art_info2{font-size:10px;padding-left:12px;padding-right:12px}
DIV.brand_info{position:absolute;width:698px;z-index:99;background-color:#ffffff;border:1px solid #4d94d6}
DIV.brand_info_inner{padding:12px;border-top:1px solid #4d94d6}
TABLE.tbl_f11 TD{font-size:11px;line-height:14px}
DIV.city_div{position:fixed;z-index:99;bottom:0;right:0;width:540px;height:100%;padding:0 4px;background-color:#ffffff;border-left:2px solid #808285}
UL.city LI{width:160px;float:left;padding:0;font-size:11px}
DIV.service_block{background-color:#f9f9f9;border:#d2d2d2 solid 1px;margin:6px 0;padding:4px 6px}
DIV.service_block_vip{background-color:#f3f7ff;border:#58b0ef solid 1px;margin:6px 0;padding:4px 6px}
DIV.service_block_vip2{background-color:#e9ffae;border:#81a51f solid 1px;margin:6px 0;padding:4px 6px}
DIV.service_block_vip2_first{background-color:#e9ffae;border:#81a51f solid 1px;margin:0 0 6px;padding:4px 6px}
DIV.service_params_block{background-color:#f2f9ff;border:#4d94d6 solid 1px;margin:6px 0 0;padding:4px 6px}
UL.model_types{margin:0 0 0 1px;padding:0;list-style-type:none;list-style-image:none}
UL.model_types LI{width:306px;padding:5px 20px;font-size:12px;margin:0;float:left;border:solid 1px #f2f2f2;border-bottom:0}
UL.model_types LI.sel{background-color:#f2f2f2}
UL.model_types a:link, UL.model_types a:visited{font-size:12px;color:#4d94d6;text-decoration:none;font-style:italic}
UL.model_types a:hover{font-size:12px;color:#7db5e2;text-decoration:none;font-style:italic}
UL.model_types a.sel:link{font-size:12px;color:#333333;font-weight:bold;text-decoration:none;font-style:italic}
TABLE.t_m_t{clear:both;border:solid 1px #f2f2f2;border-top:0}
.w44{width:34px}
.w50{width:50px}
.w150{width:148px}
.w170{width:168px}
.w175{width:178px}
.w500{width:500px}
.input_text{font-size:11px;padding:1px 3px 0}
.input_text2{font-size:10px;padding:0 3px 2px;background-color:#333333;border:0;border-bottom:1px solid #cccccc}
.input_select{font-size:11px}
.btn{font-size:11px;padding:6px 10px}
.btn2{font-size:11px;color:#f34d4b;font-weight:bold;padding:6px 2px;border:0;text-align:center;background-color:#333333}
.btn3{font-size:12px;width:165px;margin:5px 0;padding:10px 2px 6px}
.brdl{border-left:1px dashed #cccccc;}
.fl{float:left}
#auth_div{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#999999}
#auth_inner{position:fixed;top:50%;margin-top:-10px;left:40%;width:211px;height:137px;background:url('/img/callback_bg.png') 0 0 no-repeat;font-size:14px;padding:20px;vertical-align:center}
#add_good_div{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#999999;display:none}
#add_good_inner{position:fixed;top:50%;margin-top:-10px;left:40%;width:211px;height:137px;background:url('/img/basket_bg.png') 0 0 no-repeat;font-size:14px;padding:20px;vertical-align:center;display:none}
.basket_close{position:absolute;top:14px;left:227px;z-index:2}
#callback_div{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#999999;display:none}
#callback_inner{position:fixed;top:50%;margin-top:-10px;left:40%;width:211px;height:137px;background:url('/img/callback_bg.png') 0 0 no-repeat;font-size:14px;padding:20px;vertical-align:center;display:none}
.service_div{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#999999;display:none;z-index:1}
.service_inner{position:absolute;margin:-13px 0 0 36px;background-color:#ffffff;padding:14px 20px 16px;display:none;z-index:1}
a:link, a:visited{font-size:14px;color:#666666;text-decoration:underline}
a:hover{font-size:14px;color:#999999;text-decoration:none}
a.menu:link, a.menu:visited{font-size:16px;color:#333333;text-decoration:none}
a.menu:hover, a.menu_on:link, a.menu_on:visited, a.menu_on:hover{font-size:16px;color:#666666;text-decoration:underline}
a.graylink10:link, a.graylink10:visited{font-size:10px;color:#cccccc;text-decoration:underline}
a.graylink10:hover{font-size:10px;color:#e2e2e2;text-decoration:none}
a.whitelink9:link, a.whitelink9:visited{font-size:9px;color:#ffffff;text-decoration:underline}
a.whitelink9:hover{font-size:9px;color:#f2f2f2;text-decoration:none}
a.whitelink9u:link, a.whitelink9u:visited{font-size:9px;color:#ffffff;border-bottom:1px dotted #ffffff;text-decoration:none}
a.whitelink9u:hover{font-size:9px;color:#f2f2f2;border-bottom:1px dotted #f2f2f2;text-decoration:none}
a.whitelink10:link, a.whitelink10:visited{font-size:10px;color:#ffffff;text-decoration:underline}
a.whitelink10:hover{font-size:10px;color:#f2f2f2;text-decoration:none}
a.redlink11:link, a.redlink11:visited{font-size:11px;color:#abff1e;text-decoration:underline}
a.redlink11:hover{font-size:11px;color:#bbff2e;text-decoration:none}
a.redlink11u:link, a.redlink11u:visited{font-size:12px;color:#abff1e;border-bottom:1px dotted #abff1e;text-decoration:none}
a.redlink11u:hover{font-size:12px;color:#bbff2e;border-bottom:1px dotted #bbff2e;text-decoration:none}
a.redlink18:link, a.redlink18:visited{font-size:18px;color:#abff1e;text-decoration:underline}
a.redlink18:hover{font-size:18px;color:#bbff2e;text-decoration:underline}
a.redlink18u:link, a.redlink18u:visited{font-size:18px;color:#abff1e;border-bottom:1px dotted #abff1e;text-decoration:none}
a.redlink18u:hover{font-size:18px;color:#bbff2e;border-bottom:1px dotted #bbff2e;text-decoration:none}
a.whitelink11:link, a.whitelink11:visited{font-size:11px;color:#ffffff;text-decoration:underline}
a.whitelink11:hover{font-size:11px;color:#f2f2f2;text-decoration:none}
a.whitelink12:link, a.whitelink12:visited{font-size:14px;color:#ffffff;text-decoration:underline; padding:0 0 4px}
a.whitelink12:hover{font-size:14px;color:#f2f2f2;text-decoration:none; padding:0 0 4px}
a.whitelink20:link, a.whitelink20:visited{font-size:20px;color:#e2e2e2;text-decoration:underline}
a.whitelink20:hover{font-size:20px;color:#cdcdcd;text-decoration:none}
a.graylink11:link, a.graylink11:visited{font-size:13px;color:#666666;text-decoration:underline; padding:0 0 20px}
a.graylink11:hover{font-size:13px;color:#999999;text-decoration:none; padding:0 0 20px}
a.graylink11c:link, a.graylink11c:visited{font-size:11px;color:#cccccc;text-decoration:underline}
a.graylink11c:hover{font-size:11px;color:#e2e2e2;text-decoration:none}
a.graylink20:link, a.graylink20:visited{font-size:20px;color:#666666;font-style:italic;text-decoration:underline}
a.graylink20:hover{font-size:20px;color:#999999;font-style:italic;text-decoration:none}
a.bluelink11:link, a.bluelink11:visited{font-size:11px;color:#4d94d6;text-decoration:underline}
a.bluelink11:hover{font-size:11px;color:#7db5e2;text-decoration:none}
a.bluelink11u:link, a.bluelink11u:visited{font-size:11px;color:#4d94d6;border-bottom:1px dotted #4d94d6;text-decoration:none}
a.bluelink11u:hover{font-size:11px;color:#7db5e2;border-bottom:1px dotted #7db5e2;text-decoration:none}
a.blacklink11:link, a.blacklink11:visited{font-size:11px;color:#333333;text-decoration:underline}
a.blacklink11:hover{font-size:11px;color:#666666;text-decoration:none}
a.blacklink11u:link, a.blacklink11u:visited{font-size:13px;color:#333333;border-bottom:1px dotted #333333;text-decoration:none}
a.blacklink11u:hover{font-size:13px;color:#666666;border-bottom:1px dotted #666666;text-decoration:none}
a.blacklink12:link, a.blacklink12:visited{font-size:12px;color:#333333;text-decoration:underline}
a.blacklink12:hover{font-size:12px;color:#666666;text-decoration:none}
a.blacklink12u:link, a.blacklink12u:visited{font-size:12px;color:#333333;border-bottom:1px dotted #333333;text-decoration:none}
a.blacklink12u:hover{font-size:12px;color:#666666;border-bottom:1px dotted #666666;text-decoration:none}
a.blacklink16:link, a.blacklink16:visited{font-size:16px;color:#333333;text-decoration:underline}
a.blacklink16:hover{font-size:16px;color:#666666;text-decoration:none}
a.cat_big:link, a.cat_big:visited{font-size:27px;color:#666666;font-style:italic;text-decoration:none}
a.cat_big:hover{font-size:27px;color:#999999;font-style:italic;text-decoration:underline}
a.copy:link, a.copy:visited{font-size:11px;color:#999999;text-decoration:none}
a.copy:hover{font-size:11px;color:#b2b2b2;text-decoration:none}
a.blacklink14:link, a.blacklink14:visited{font-size:14px;color:#333333;text-decoration:underline}
a.blacklink14:hover{font-size:14px;color:#4d94d6;text-decoration:none}
a.bluelink14:link, a.bluelink14:visited{font-size:14px;color:#4d94d6;text-decoration:none}
a.bluelink14:hover{font-size:14px;color:#4d94d6;text-decoration:none}
a.bluelink12:link, a.bluelink12:visited{font-size:12px;color:#4d94d6;text-decoration:underline}
a.bluelink12:hover{font-size:12px;color:#7db5e2;text-decoration:none}
a.bluelink12u:link, a.bluelink12u:visited{font-size:12px;color:#4d94d6;border-bottom:1px dotted #4d94d6;text-decoration:none}
a.bluelink12u:hover{font-size:12px;color:#7db5e2;border-bottom:1px dotted #7db5e2;text-decoration:none}
a.bluelink20:link, a.bluelink20:visited{font-size:20px;color:#4d94d6;text-decoration:underline}
a.bluelink20:hover{font-size:20px;color:#7db5e2;text-decoration:none}
.pd4{padding-bottom:4px}
.pd5{padding-bottom:5px}
.pd6{padding-bottom:6px}
.pd7{padding-bottom:7px}
.pd8{padding-bottom:8px}
.pd9{padding-bottom:9px}
.pd10{padding-bottom:10px}
.pd12{padding-bottom:12px}
.pd14{padding-bottom:14px}
.pd16{padding-bottom:16px}
.pd200{padding-bottom:200px}
.pt3{padding-top:3px}
.pt7{padding-top:7px}
.pt8{padding-top:8px}
.pt10{padding-top:10px}
.pt12{padding-top:12px}
.pt16{padding-top:16px}
.pt28{padding-top:28px}
.pt51{padding-top:51px}
.pl0{padding-left:0px}
.pl2{padding-left:2px}
.pl5{padding-left:5px}
.pl8{padding-left:8px}
.pl10{padding-left:10px}
.pl12{padding-left:12px}
.pl16{padding-left:16px}
.pl20{padding-left:20px}
.pl22{padding-left:22px}
.pl28{padding-left:28px}
.pl32{padding-left:32px}
.pr8{padding-right:8px}
.pr10{padding-right:10px}
.pr12{padding-right:12px}
.pr16{padding-right:16px}
.pr20{padding-right:20px}
.pr22{padding-right:22px}
.pr28{padding-right:28px}
.pr30{padding-right:30px}
.pr32{padding-right:32px}
.mt3{margin-top:3px}
.mt4{margin-top:4px}
.mt5{margin-top:5px}
.mt6{margin-top:6px}
.mt8{margin-top:8px}
.mt10{margin-top:10px}
.mt12{margin-top:12px}
.mt14{margin-top:14px}
.mt19{margin-top:19px}
.mt22{margin-top:22px}
.mt24{margin-top:24px}
.mt26{margin-top:26px}
.mt27{margin-top:27px}
.mt41{margin-top:41px}
.mt51{margin-top:51px}
.md20{margin-bottom:20px}
.ml1{margin-left:1px}
.ml3{margin-left:3px}
.ml8{margin-left:8px}
.ml12{margin-left:12px}
.ml19{margin-left:19px}
.ml40{margin-left:40px}
.mr8{margin-right:8px}
.mr10{margin-right:10px}
TABLE.tbl{border-collapse:collapse}
TABLE.tbl TD{padding:2px 0 2px 12px}
TABLE.tbl TR TD.nopad{padding:2px 0 2px 0}
TABLE.tbl TR.brd TD{border-bottom:1px solid #cccccc}
TABLE.tbl TR TD.nobrd{border-bottom:0}
TABLE.tbl TR.first TD{padding-bottom:10px;color:#333333;font-size:10px;font-style:italic;font-weight:bold}
TABLE.tbl TR.t_bg TD{background-color:#4d94d6;color:#ffffff;font-weight:bold}
TABLE.tbl_f11 TR TD{font-size:11px}
TABLE TR.bgblue{background-color:#4d94d6;}
TABLE TR.bgblue TD{color:#ffffff;}
TABLE TR.tbl_top TD{background-color:#e9e9e9;border-top:0}
TABLE TR.nopad TD{padding-left:5px;padding-right:5px}
DIV.menu{position:absolute;z-index:9;display:none;margin:9px 0 0 -20px}
UL.menu_up{list-style:none none;padding:0;margin:0;}
* html UL.menu_up LI{display:inline;}
UL.menu_up LI{display:block;padding:0;margin:0;text-align:left;}
UL.menu_up LI a, UL.menu_up LI a:visited{width:auto;_width:0;white-space:nowrap;height:15px;display:block;padding:3px 0 5px;margin:0;font-size:11px;text-decoration:none;color:#666666;border-bottom:1px solid #cdcdcd}
UL.menu_up LI.nobrd a{border-bottom:0;}
UL.menu_up LI a:hover, UL.menu_up LI a.menu_on, UL.menu_up LI a.menu_on:visited{font-size:11px;color:#4d94d6}
a.perpage:link, a.perpage:visited{font-size:13px;color:#666666;text-decoration:none}
a.perpage:hover{font-size:13px;color:#999999;text-decoration:none}
a.show_all:link, a.show_all:visited{font-size:12px;color:#ffffff;text-decoration:none}
a.show_all:hover{font-size:12px;color:#f2f2f2;text-decoration:underline}
a.link_sel:link, a.link_sel:visited{font-size:12px;color:#7d5e10;text-decoration:none}
a.link_sel:hover{font-size:12px;color:#7d5e10;text-decoration:underline}
a.graylink:link, a.graylink:visited{font-size:11px;color:#cccccc;text-decoration:none}
a.graylink:hover{font-size:11px;color:#eeeeee;text-decoration:none}
a.graylink2:link, a.graylink2:visited{font-size:11px;color:#666666;text-decoration:none}
a.graylink2:hover{font-size:11px;color:#999999;text-decoration:none}
a.link11:link, a.link11:visited{font-size:11px;color:#393935;text-decoration:underline}
a.link11:hover{font-size:11px;color:#666666;text-decoration:none}
a.link16:link, a.link16:visited{font-size:16px;color:#393935;text-decoration:none}
a.link16:hover{font-size:16px;color:#666666;text-decoration:none}
a.cat:link, a.cat:visited{font-size:12px;color:#666666;text-decoration:none}
a.cat:hover{font-size:12px;color:#999999;text-decoration:none}
.content_lite{width:748px;padding:18px 0 60px;background-color:#f2f2f2}
.sa{float:right;display:inline;padding:16px 16px 0}
.sa:after{clear:both}
.logo{margin-left:16px;margin-top:41px}
.up_bg{background:url('/img/up_bg.png') 0 0 repeat-x #25a3dd}
.price{color:#c1272d}
.price_line{position:absolute;z-index:2;margin-left:-170px}
.white{color:#ffffff}
.brown{color:#7d5e10}
.c1{color:#393935}
.c2{color:#cccccc}
.lh18{line-height:17px}
.bg{background-color:#f2f2f2}
.bg2{background-color:#f7bd1e}
.line{width:220px;font-size:0;height:1px;background-color:#f7b81e}
.line2{width:100%;font-size:0;height:1px;background-color:#ffdc80}
.goods{height:38px;background:url('/img/filter_bg.png') 0 100% repeat-x #f7ba1e;border-bottom:2px solid #f2f2f2}
.goods_sop{height:38px;background:url('/img/news_bg.png') 0 100% repeat-x #f7ba1e;border-bottom:2px solid #f2f2f2}
.goods_text{float:left;font-size:24px;line-height:24px;color:#ffffff;padding:8px 16px 0}
.news{width:248px;height:38px;background:url('/img/news_bg.png') 0 100% repeat-x #28a8e0}
.news_text{font-size:24px;line-height:24px;color:#ffffff;padding:8px 16px 0}
.news_title{font-size:12px;line-height:12px;padding-bottom:4px}
.news_date{padding:12px 0 9px;margin:0}
.filter{width:716px;margin:22px 0 16px;padding:14px 16px 6px;background:url('/img/filter_bg.png') 100% 100% repeat-x #f7bd1e}
.model{width:684px;margin:22px 0 16px;padding:26px 32px 18px;background:url('/img/filter_bg.png') 100% 100% repeat-x #f7bd1e}
.mini_about{margin:8px 0}
.status{margin:4px 0 8px;font-size:11px}
.status0{background-color:#d9e021}
.status1{background-color:#f7bd1e}
.status2{background-color:#cccccc}
.sel{width:216px;margin-top:3px;font:11px Arial, Tahoma, sans-serif;color:#7d5e10;border:0}
.td_sel{background-color:#f9d36a}
.fsell{color:#ff00ff}
.psm{border:1px solid #ffffff}
.comp_sub{width:74px;position:absolute;z-index:9}
#basket_info{padding:4px 8px;position:absolute;z-index:9}
.w70{width:64px}
.w125{width:125px}
.w145{width:141px}
.w175s{width:177px}
.w230{width:224px}
.w230s{width:230px}
.w400{width:400px}
.w500{width:500px}
.h50{height:50px}
.h100{height:100px}
.h248{height:248px}
.mh400{min-height:400px;height:auto !important;height:400px}
.mh600{min-height:600px;height:auto !important;height:600px}
.ronly{background-color:#eeeeee;color:#797979}
.search{position:absolute;z-index:9;background-color:#0560af;width:250px;padding:14px 0 18px;margin:0 0 0 -193px}
TR.brd_up TD{border-top:1px solid #e5e5e5}
TR.brd_up2 TD{border-top:1px solid #393935}
TR.bold TD{font-weight:bold}
TR.sell TD{background-color:#fdd463}
.count{width:24px;height:14px;border:0;border:1px solid #999999;text-align:center}
.search_div .search_in .s_input{height:13px;padding:4px 6px 3px 6px;font-size:11px;line-height:13px;color:#144973;text-shadow:0 1px 0 rgba(255,255,255,.35);background:#e3f0fb;border:0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.25) inset;-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.25) inset;box-shadow:0 1px 2px 0 rgba(0,0,0,.25) inset;-moz-transition:background .1s ease;-webkit-transition:background .1s ease;transition:background .1s ease}
.search_div .search_in .s_input:focus{color:#000000;background:#ffffff}
.btn4{cursor:pointer;width:34px;margin-left:6px;height:20px;padding:4px 5px 3px 5px;font-size:11px;line-height:13px;color:#144973;text-shadow:0 1px 0 rgba(255,255,255,.35);background:#e3f0fb;border:0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.25) inset;-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.25) inset;box-shadow:0 1px 2px 0 rgba(0,0,0,.25) inset;-moz-transition:background .1s ease;-webkit-transition:background .1s ease;transition:background .1s ease}
DIV.company_work_time{position:absolute;margin-left:-22px;background:url('/img/company_info.png') 0 -137px no-repeat transparent;width:22px;height:16px}
DIV.company_address{position:absolute;margin-left:-22px;background:url('/img/company_info.png') 0 -69px no-repeat transparent;width:22px;height:16px}
DIV.company_phone{position:absolute;margin-left:-22px;background:url('/img/company_info.png') 0 -1px no-repeat transparent;width:22px;height:16px}
DIV.company_email{position:absolute;margin-left:-22px;background:url('/img/company_info.png') 0 -103px no-repeat transparent;width:22px;height:16px}
DIV.company_site{position:absolute;margin-left:-22px;background:url('/img/company_info.png') 0 -86px no-repeat transparent;width:22px;height:16px}